/*

#//////////////////////////////////////////////////////////////////////
#///Script PHP/MySQL/JS de reservation développé par C2script
#///SCRIPT C2calendrier TOUS DROITS RÉSERVÉS / UTILISATION SOUS LICENCE
#///https://www.c2script.com
#//////////////////////////////////////////////////////////////////////

*/
body,html{background: #F4F4F4;padding: 0;font-family:arial,sans-serif;margin-bottom: 30px;}
h1, h2 {color: #444}
.gray{color:#555}
.fontsize75{font-size:75%}
body::after {
	content:"C2calendrier 1.0 par C2script.com";
	color: #999;
	text-align: center;
	display: block;
}
i{color:#777}
#liens_admin_header {
  text-align: center;
  background: #fff;
  border: 1px solid #ddd;
  margin: 10px auto;
  padding: 5px 0;
  max-width: 1200px;
}
#liens_admin_header a {
  margin: 10px;
  color: blue;
  border-bottom: 1px solid #b0b0b0;
  text-decoration: none;
}
#liens_admin_header a:hover {
  border-bottom: 1px solid blue;
}
#global {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 10px;
}
#menu {
  width: 250px;
  background: #fff;
  border: 1px solid #ddd;
  margin-right: 30px;
	text-align: center;
}
#contenu {
  flex: 1;
  background: #fff;
  border: 1px solid #ddd;
  padding: 20px;
}
#menu ul {
  list-style: none;
  margin: 30px;
  padding: 0;
}
#menu ul li {
  border-bottom: 1px solid #ddd;
}
#menu ul li a {
  padding: 15px 0;
  display: block;
  width: 100%;
  text-decoration: none;
  color: blue;
}
#menu div {
  position: sticky;
  top: 20px;
}
#menu > ul:nth-child(5) {
 top: 152px;
}

#menu > h1 {
 font-size: 13px;
 margin-bottom: 30px;
}
#menu span {
 display:block;
 text-align:center;
}

@media only screen and (max-width: 1000px){
	#global {
		flex-wrap:wrap;
	}
	#menu {
		width: 100%;
		margin: 20px;
	}
	#contenu {
		width: 100%;
		margin: 20px;
	}
}










/* tables */
.table {
  border-collapse: collapse;
  width: 100%;
}
.table th {
  border-bottom: 2px solid #bbb;
  color: #888;
}
.table td {
  border-bottom: 1px solid #bbb;
}
.table {
  background: #fff;
}
.thcenter,.tdcenter{text-align:center}
.table span.blue {
 color: blue;
 cursor: pointer;
}




/* bouton */
.C2cal_boutons_admin {
  display: flex;
  justify-content: space-around;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  align-items: center;
	flex-wrap:wrap;
}
.C2cal_boutons_admin h1 {
	margin-top: 150px;
}
.C2cal_boutons_admin h1,
.C2cal_boutons_admin h2 {
	width:100%;
}
.C2cal_boutons_admin a {
	text-align: center;
	display: flex;
	height: 100px;
	align-items: center;
}

/* modifs admin */
.calculette {
  display: inline-block;
  background: #fff;
  padding: 30px;
  margin: 30px;
  border: 1px solid #ddd;
  border-radius: 8px;
}
.calculette span:nth-child(1) {
  padding-bottom: 15px;
  display: block;
  border-bottom: 1px solid #bbb;
  margin-bottom: 10px;
}
.calculette small {
  color:#555;
}
.btnFixedTopLeft{
	position:fixed;
	top:0;
	left:0;
	z-index:1;
	font-size: 13px;
	padding: 5px;
}
#C2cal_form .C2cal_Modif {
	background: #f9f9f9;
	box-shadow: 0 10px 10px -10px black;
	color: #000;
	border: 1px solid #ccc;
	padding: 30px;
	margin: 30px;
	font-size: 17px;
	font-family: arial;
	border-radius: 15px;
}
#C2cal_form{
	text-align:center;
	margin: 50px auto;
}
#C2cal_form p{
	margin-top:10px;
}
#C2cal_form input[type=text],
#C2cal_form input[type=number],
#C2cal_form select {
	width:300px;
	text-align:center;
	height: 30px;
	border-radius: 5px;
	border: 1px solid #ccc;
	color: #555;
}
#C2cal_form input[type=number]{
	width:50px;
}
#C2cal_form a {
	color: #fff;
	background: #0b434d;
	padding: 5px 15px;
	border-radius: 50px;
	text-decoration: none;
	text-shadow:none;
	transition:0.2s;
	display: inline-block;
}
#C2cal_form a.external {
	color: #797979;
	background: white;
	padding: 5px 15px;
	border-radius: 10px;
	text-decoration: none;
	text-shadow:none;
	border: 1px solid;
}
#C2cal_form a.external:hover {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAcUlEQVQ4je2TsQ2AMAwEb47skC5roOzABJSwBFNEkahZkCKGWGmwW8RL31j68yeSwacMFPEBbM78owCcAmECFoPnIRykCRVIBschzA0oztpBzbIVoMNRPafXeNGuNifan7gAWj/gm4CVfqIWV9oBAnABEGknJ7MokecAAAAASUVORK5CYII=) 5px center no-repeat;
	padding-left:25px;
	padding-right:5px;
	color: #000;
}
#C2cal_form a:hover {
	background:#1b8699;
}
div#C2cal_JoursDispos, div#C2cal_Tarifs {
	margin: 0 auto;
	display: inline-block;
	text-align:left;
}
#C2cal_JoursDispos div div {
  margin-top: 10px;
}
#C2cal_Tarifs input[type=text]{
	width:50px;
}
#C2cal_Tarifs i {
  color: #888;
  text-align: center;
  display: block;
}
.box_jour_tarif{
	margin-top:50px;
	border: 1px solid #bbb;
	padding: 30px;
	border-radius: 4px;
}
.box_jour_tarif  div{
	display: flex;
	align-items: center;
	justify-content: end;
	margin-top:10px;
}
#C2cal_PlageAdd {
	width:20px;
	height:20px;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAACSUlEQVQ4jaWUvU4bQRDHVxTQhLwCH48RgUJlAYYmEigIRMFHzyOcQMJSHIlEskQHgvIQO7PNVcys4GZWeQFakAW0saGK7cIpbBNj+xRC/tI0O7u/nZn/3RozQEmSjCCHdevFAmsZSepIUgfWMnA4B69rSZKMDDrbJ+f1M7A+IGnFcnrkOGwAaQ5Ic+BlE0mPkaVqWe6BZTkTFEXNIfThEEnqQBrF3r/LvFRk1LHsIkkdWUpR1Bzq24Q+HALpT6TwoTd3kOYni5eLE73r1ssUklaQpdTXZmtOGbCruVrxaq5W8LPjfYVcyDSQNhyFJWNMywBgfQDSaFB7xXRhppjON1uxMDNoD3jdQ0rv4vh62CCHdSStZM3sNUAnMgosj87LqrFerOX0aNDG1wKNMcaynFhKzwywlh2HjU7iIM1PtiDtkPzOM1DyOy9yXUahly0kuTXtzyT3DLuaq/2p6C/RZRSQ5pCl9gJYvFyc+Bfgl3T+11edH3sBBNYyeNnslF7ws+OvbbkDM8YYR7oNHG4McDhH0uP/NQVZT9FrbMDrGrJUncjoW4FJ8uM9kD4BhRWTJMmIZbl3LLtvBQKHfWAtx/H1cHtBlpGkbr1M9QHbRnUb0C3L4SOQNhzLp54ZSAlJK3gh072HCn52PAuGLFW8SL/3lR1FzSFkKQFpA7zuZc3UmPbMOOwDaQNIvw18vjpyFJaQ0jtgebQsJ+hlq/PAOtJtZD0F0qfWH9bTZpbi+HrYeVm1lJ4hyS2y1JClBhxu0GsMFFaeDejRbwE+NLWXIshrAAAAAElFTkSuQmCC);
	margin:20px auto;
	cursor:pointer;
}
.C2cal_PlageDiv {
	max-width:150px;
	position:relative;
	margin: 10px auto;
	border: 1px solid #bbb;
	padding: 10px;
	border-radius: 4px;
	display:block;
}
label.C2cal_PlageDiv:hover {
	background:#efefef;
	cursor:pointer;
}
label.C2cal_PlageDiv input {
 float: right;
}
.C2cal_PlageDiv input[type=text] {
	width:100px !important;
}

@media (max-width:800px){
	#C2cal_form input[type=text]{
		width:80%;
	}
}